<style type="text/css">

	/* BigCharts General HTML Styles
	BODY.BigCharts {color: #ceff9c; font-color: #000000; link: #0000ee; alink: #ee0000; vlink: #551a8b;}
	
	/* BigCharts News and Headlines Table Styles */
	TABLE.News-Headlines {background-color: #ffffff;}
	TR.TitleBar {background-color: #313063;}
	TR.SectionTitle {background-color: #cccccc;}
	TR.DateBar {background-color: #ffffff;}
	TR.StandardContent {background-color: #eeeeee; font-color: #000000;}
	
	.TitleBar_Bold {color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}
	.TitleBar {color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;}
	.SectionTitle {color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}
	.DateBar {color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;}
	.StandardContent {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;}
	.NavigationLinks {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;}
	.ByLine {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: bold;}
	.Provider {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: bold;}
	.TimeStamp {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;}

</style>
